Subject: Re: bug#62002: 28.2; 28.2; intermittent crash on scroll (arch + spacemacs)

From: Stefan Kangas <[email-masked]>
Date: Mon, 11 Sep 2023 17:51:50 -0700

[email-masked] writes:

> I have downloaded and compiled 1e5393a57a3bbe3f9167fee59232c2e424afadf2 with
> debug symbols (I think, [1]) but have not yet been able to replicate the issue.
> Since I also cannot reliably replicate on 28.2, this is unfortunate but not
> surprising.
>
> All I can add to my earlier description is that when the crash happens, it
> invariably happens early- more or less as soon as a buffer is scrolled with PgDn.
>
> I will continue to try to elucidate this crash and will update this bug if and
> when I have more information.

Are you still seeing this?  I think we need someone who can to reproduce
this under a debugger to fix it.